uuid: b2b531b8-1eb7-46d5-9a75-ae9230cd122c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_text
    - image.style.max_2600x2600
    - paragraphs.paragraphs_type.slide
  module:
    - image
    - link
    - text
_core:
  default_config_hash: '-EKvC2k8x1LKEnxkhTmdVwpeFO2GA0Y7QrKKRFtgYvs'
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: max_2600x2600
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_link:
    type: link_separate
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 2
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
